Changes between Version 15 and Version 16 of WikiExportPlugin


Ignore:
Timestamp:
Jan 9, 2009, 5:59:27 AM (6 years ago)
Author:
sfhynx
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiExportPlugin

    v15 v16  
    88== Requisites ==
    99
    10 This plugin has been developed with python-uno 2.4.1 and [http://www.crummy.com/software/BeautifulSoup/ BeautifulSoup 3.0.7a].
     10This plugin has been developed with '''python-uno''' 2.4.1 and '''[http://www.crummy.com/software/BeautifulSoup/ BeautifulSoup]''' 3.0.7a.
     11
     12Python-uno is not installed by default. For install it, depends of OS:
     13 * Linux: If your Linux uses apt, you can install python-uno with the next command:
     14   {{{
     15      apt-get install python-uno
     16   }}}
     17 * Mac: I can't install python-uno in mac.
     18 * Windows: The next article can be interesting : http://wiki.services.openoffice.org/wiki/Using_Python_on_Windows
    1119
    1220Before use, you must start open office in service mode. To start soffice in this mode, use a command like this: